## unicode-segmentation-rs 0.2.0

=== debian/changelog ===
unicode-segmentation-rs (0.2.0-1) unstable; urgency=low

  * Initial packaging.

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Dec 2025 20:48:06 +1100
