=== debian/control ===
Source: unicode-segmentation-rs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 librust-pyo3-dev,
 librust-unicode-segmentation-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-maturin,
 python3-pytest,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/unicode-segmentation-rs
Vcs-Git: https://salsa.debian.org/python-team/packages/unicode-segmentation-rs.git
Homepage: https://github.com/WeblateOrg/unicode-segmentation-rs
Testsuite: autopkgtest-pkg-pybuild

Package: python3-unicode-segmentation-rs
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Unicode segmentation and width for Python using Rust
 Python bindings for the Rust unicode-segmentation and unicode-width crates,
 providing Unicode text segmentation and width calculation according to
 Unicode standards.
 .
 The module features
 .
  - Grapheme Cluster Segmentation: Split text into user-perceived characters
  - Word Segmentation: Split text into words according to Unicode rules
  - Sentence Segmentation: Split text into sentences
  - Display Width Calculation: Get the display width of text (for terminal /
    monospace display)
 - Gettext PO Wrapping: Wrap text for gettext PO files with proper handling
   of escape sequences and CJK characters
