## unicode-segmentation-rs 0.2.1

=== debian/changelog ===
unicode-segmentation-rs (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 23 Dec 2025 15:44:07 +1100
