=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,3 @@
 execute_before_dh_auto_configure:
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 	rm -f Cargo.lock
-
-execute_before_dh_auto_build:
-	# Upstream doesn't set the version number...
-	sed -i 's/0.0.0/$(DEB_VERSION_UPSTREAM)/' Cargo.toml
